package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF47DResponse {

    @Parameter(name = "Data")
    java.util.List<MWF47DData> data();

    @Parameter(name = "Pocet")
    Long pocet();

}